-- 基础信息
base_info = {
	group_id = 133213420
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 420001, gadget_id = 70220069, pos = { x = -3560.546, y = 202.674, z = -3037.006 }, rot = { x = 0.000, y = 42.550, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 420002, pos = { x = -3563.608, y = 203.772, z = -3042.337 }, rot = { x = 0.000, y = 358.223, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 420003, pos = { x = -3567.810, y = 203.406, z = -3035.918 }, rot = { x = 0.000, y = 101.827, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 420004, pos = { x = -3565.615, y = 202.759, z = -3033.023 }, rot = { x = 0.000, y = 131.596, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 420005, pos = { x = -3567.040, y = 203.957, z = -3040.349 }, rot = { x = 0.000, y = 67.539, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 420006, pos = { x = -3561.325, y = 201.807, z = -3030.225 }, rot = { x = 0.000, y = 193.679, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
